Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1112259 - Include link to upgrade helper in setup initialization phase
Summary: Include link to upgrade helper in setup initialization phase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-setup-plugins
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Petr Kubica
URL:
Whiteboard: integration
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-23 12:40 UTC by Tomas Dosek
Modified: 2015-02-11 17:45 UTC (History)
10 users (show)

Fixed In Version: rhevm-setup-plugins-3.5.0-0.3.master.el6_5
Doc Type: Bug Fix
Doc Text:
A link to rhev-upgrade helper portal application has been added to the output of the rhevm-setup command.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:45:20 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0196 normal SHIPPED_LIVE rhevm-setup-plugins bug fix and enhancement update 2015-02-11 22:35:33 UTC

Description Tomas Dosek 2014-06-23 12:40:41 UTC
Description of problem:
Please include a link to rhev-upgrade helper portal application
into rhev-setup initialization phase.

The link is: https://access.redhat.com/labs/rhevupgradehelper/


This application is supposed to replace current upgrade tips, tricks and recommendations guide which was used in setup until now:
https://access.redhat.com/site/articles/882773

Comment 2 Petr Kubica 2014-09-10 15:05:29 UTC
Verified in update: 3.4.2-0.2.el6ev -> 3.5.0-0.10.master.el6ev

Comment 4 errata-xmlrpc 2015-02-11 17:45:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0196.html


Note You need to log in before you can comment on or make changes to this bug.